<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<!-- 命名，每一个映射对象不一样
	namespace:必须与对应的接口全类名一致
 -->
<mapper namespace="com.iamberry.wechat.service.mapper.FirstAccessMapper">
	<!-- 
		添加数据
		id必须和接口某个对应的方法一致
	-->
	<select id="selectOne" parameterType="int" resultType="FirstAccess">
	</select>
</mapper>
